﻿*{font-family:Arial, Helvetica,"Microsoft Yahei", sans-serif; padding: 0; margin:0; box-sizing:border-box; overflow-scrolling:touch; -webkit-overflow-scrolling:touch;}
body{padding:0;margin:0;font-family:Arial,"Microsoft Yahei",Helvetica, sans-serif;-webkit-font-smoothing:antialiased;font-smoothing:antialiased; line-height: 1;overflow-x:}
a{color:inherit; text-decoration: none;}
a:link,a:visited,a:hover{text-decoration: none; outline: none;}
ul{ margin:0; padding:0;}
li{ list-style: none; margin:0; padding:0;}
div,p{ margin:0; padding:0;}
img{vertical-align: middle;max-width: 100%;border: 0;}
.swiper-pagination-bullet,.swiper-pagination-bullet-active,.swiper-button-prev,.swiper-button-next{border:none; outline:none; box-shadow:none; }
/*banner*/
.swiper1{position: relative;overflow:hidden; font-size:0.16rem;}
.swiper1 .swiper-wrapper {display: flex;}
.swiper1 .swiper-button-prev {width:0.24rem;height:0.42rem;background:url(pro_left.png);cursor:pointer;position:absolute;top:50%; transform:translateY(-50%);left:2%; background-size:100%;}
.swiper1 .swiper-button-next {width:0.24rem;height:0.42rem;background:url(pro_right.png);cursor:pointer;position:absolute;top:50%; transform:translateY(-50%);right:2%; background-size:100%;}
.swiper1 .swiper-pagination {position:absolute; bottom:10px;left:50%;transform:translateX(-50%);z-index: 10;display: flex;}
.swiper1 .swiper-pagination-bullet {background: #9a9a9a;margin:0 4px;width: 16px;height: 16px;border-radius: 100%;}
.swiper1 .swiper-pagination-bullet-active {width: 16px;height: 16px;background: #487f3c;}


/*版权信息*/
.footer{width:100%; height:auto; background-color:#487f3c; font-size:0.16rem;}

@media(max-width: 800px){
.swiper1 .swiper-button-prev {width:0.11rem;height:0.2rem;left:2%;}
.swiper1 .swiper-button-next {width:0.11rem;height:0.2rem;right:2%;}
.swiper1 .swiper-pagination {display:none;}



/*版权信息*/
.footer{ width:100%; margin:0 auto; font-size:0.15rem;}	
}